{
"storeHouse": [
{"sourceName": "自用仓1[GitLab]","sourceUrl": "https://try.gogs.io/coldnine/cangku/raw/main/ziyong1.txt"},
{"sourceName": "自用仓2[GitLab]","sourceUrl": "https://try.gogs.io/coldnine/cangku/raw/main/ziyong2.txt"},
{"sourceName": "自用仓3[GitLab]","sourceUrl": "https://try.gogs.io/coldnine/cangku/raw/main/ziyong3.txt"},

{"sourceName": "🌹欧歌多仓库1号->欧歌主仓库🌹","sourceUrl": "http://xn--dkw0c.v.nxog.top"},
{"sourceName": "🌷欧歌备m仓库🌷","sourceUrl": "http://xn--dkw0c.u.nxog.top"},
{"sourceName": "🌷欧歌备n仓库🌷","sourceUrl": "http://xn--dkw0c.v.xn--dkw.xn--6qq986b3xl"},

{"sourceName": "🌷欧歌870备1仓库🌷","sourceUrl": "http://2.nxog.eu.xn--org2-xr6g"},
{"sourceName": "🌷欧歌870备2仓库🌷","sourceUrl": "http://1.a.xn--dkw.xn--6qq986b3xl"}
]
}